python/gnome-python 2.28.0
[git/cygwin-packages/gnome-python.git] / python-gconf2.hint
1 category: Gnome Python
2 requires: libgcc1 libglib2.0_0 libgconf2_4 python python-gobject2
3 external-source: gnome-python
4 sdesc: "Python bindings for the GNOME GConf library"
5 ldesc: "Python bindings for the GNOME GConf library"
This page took 0.033125 seconds and 5 git commands to generate.